body{	
font-family:verdana, arial, helvetica, sans-serif;	
font-size:12px;	
color:#333333;	
padding:0px;	
margin:0px}

div,li,td{	
font-family:verdana, arial, helvetica, sans-serif;	
font-size:12px;	
color:#333333}

a{color:#193726}

.tdContent{
padding-top:25px;	
padding-left:20px;	
padding-right:20px;	
padding-bottom:20px}

.tdTidbit{	
padding-top:25px;	
padding-left:30px;	
padding-right:30px;	
padding-bottom:20px;	
border:1px solid #ffffff}

.tdEndPhoto{
padding-top:0px;	
padding-left:20px;	
padding-right:20px;	
padding-bottom:0px}

.tdMenu{	
padding:8px;	
font-size:10px;	
color:#444444;	
font-weight:bold;	
line-height:16px}

.menu{	
font-size:12px;	
color:#fff;	
font-weight:bold;
text-decoration:none;
background-color:transparent;
border-color:#5bd00c;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;
border-top-width:0px;
border-style:dotted}

.menu:hover{	
font-size:12px;	
color:#5bd00c;	
font-weight:bold;
text-decoration:none;
background-color:transparent;
border-color:#fff;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;
border-top-width:0px;
border-style:dotted}

.menuSelected{
font-size:12px;	
color:#193726;	
font-weight:bold}

.subMenu{	
font-size:10px;	
color:#ffffff;	
font-weight:bold}

.subMenuSelected{	
font-size:10px;	
color:#193726;	
font-weight:bold}

.title{	
font-size:16px;	
font-weight:bold}

.subtitle{	
font-size:14px;	
font-weight:bold}

.tidbitTitle{	
font-size:12px;	
font-weight:bold;	
color:#ffffff}

.tidbit{	
font-size:10px;	
color:#ffffff}